I was goin through bt5's wiki and I was doing the openVAS tutorial. I open up terminal and installed it. Then I went through applications>backtrack>vulnerability assessment and it wasnt there. OpenVAS is installed because everytime I try to install it I get the reply that its installed and fully upgraded. Would uninstalling it and re installing it fix this? How do I uninstall openVAS?